<f:section name="Default">
	<f:link.action action="show"
				   arguments="{product : product}"
				   pageUid="{settings.detail.defaultPid}"
				   title="{f:translate(key: 'tx_shop_label.detail_button_title', arguments: '{0: product.title}')}"
				   class="{settings.buttons.details.class}">
		{settings.buttons.details.icon -> f:format.raw()} <f:translate key="tx_shop_label.detail_button_label" />
	</f:link.action>
</f:section>
